.video {
    position: relative;
    max-height: 70rem;
    overflow: hidden;

    .overlay {
        position: absolute;
        width: 100%;
        height: 100%;

        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#891c1e+0,9e37f2+65,ffffff+100&0.8+0,0.5+100 */
        background: -moz-linear-gradient(45deg,  rgba(137,28,30,0.8) 0%, rgba(158,55,242,0.61) 65%, rgba(255,255,255,0.5) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(45deg,  rgba(137,28,30,0.8) 0%,rgba(158,55,242,0.61) 65%,rgba(255,255,255,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(45deg,  rgba(137,28,30,0.8) 0%,rgba(158,55,242,0.61) 65%,rgba(255,255,255,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc891c1e', endColorstr='#80ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    }

    video{
        display: block;
        width: 100%;
    }

    .contenido-video{
        display: flex;
        height: 100%;
        align-items: center;
        position: relative;
        z-index: 1;
    }

    h2{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 7rem;
        color: $blanco;

        span{
            background-color: $rosa;
            font-size: 2rem;
            padding: 1rem 2rem;
        }
    }
}